dateModified: 1744977638
elementSources:
  craft\elements\Entry:
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: '*'
      tableAttributes:
        - section
        - postDate
        - expiryDate
        - author
        - link
      type: native
    -
      heading: Channels
      type: heading
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: 'section:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
      tableAttributes:
        - 'field:1cd30f78-8043-47f2-b619-23a0ed3cfca1' # Post Categories
        - postDate
        - link
        - author
        - 'field:67272cc4-14e5-408a-a883-3f9eb7fcc948' # Peržiūros
      type: native
    -
      key: 'section:f264df41-842b-4d45-a856-d81db17ff44c' # Puslapiai
      type: native
    -
      key: 'section:6e2e1fd0-c0a7-4d5e-a56f-167cd485971e'
      type: native
    -
      key: 'section:18368537-1e07-42d2-873a-7707be3ccf91'
      type: native
  craft\elements\User:
    -
      defaultSort:
        - username
        - asc
      disabled: false
      key: '*'
      tableAttributes:
        - fullName
        - email
        - dateCreated
        - lastLoginDate
        - groups
      type: native
    -
      key: admins
      type: native
    -
      heading: 'Account Type'
      type: heading
    -
      key: credentialed
      type: native
    -
      key: inactive
      type: native
    -
      heading: Groups
      type: heading
    -
      key: 'group:9247e942-b2c8-4f7e-8a47-1176664c1573' # Administratorius
      type: native
    -
      key: 'group:66996a9b-e48b-49ca-a33c-2bb1b9b6a8f9' # PRO
      type: native
    -
      key: 'group:65e42ff9-8eee-4ec7-9545-b93261650aa2' # Redaktorius
      type: native
    -
      key: 'group:bf683d5a-4fba-41e1-abe3-9d784f5c7704' # Skaitytojas
      type: native
  verbb\comments\elements\Comment:
    -
      disabled: false
      key: '*'
      tableAttributes:
        - ownerId
        - commentDate
      type: native
    -
      heading: Entries
      type: heading
    -
      key: 'type:craft\elements\Entry:all'
      type: native
    -
      key: 'section:1'
      type: native
email:
  fromEmail: press@telefonai.eu
  fromName: 'Testing Telefonai'
  replyToEmail: press@telefonai.eu
  template: ''
  transportSettings:
    command: '/usr/sbin/sendmail -bs'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  apzvalgos:
    hasUrls: true
    name: Apžvalgos
    settings:
      path: '@webroot/assets/apzvalgos'
    type: craft\fs\Local
    url: '@web/assets/apzvalgos'
  automobiliu:
    hasUrls: true
    name: Automobilių
    settings:
      path: '@webroot/assets/auto'
    type: craft\fs\Local
    url: '@web/assets/auto'
  avatarai:
    hasUrls: true
    name: Avatarai
    settings:
      path: '@webroot/assets/avatarai'
    type: craft\fs\Local
    url: /assets/avatarai
  dakaroDalyviai:
    hasUrls: true
    name: 'Dakaro dalyviai'
    settings:
      path: '@webroot/assets/dakaras'
    type: craft\fs\Local
    url: '@web/assets/dakaras'
  irenginiuNuotraukos:
    hasUrls: true
    name: 'Įrenginių nuotraukos'
    settings:
      path: '@webroot/assets/irenginiai'
    type: craft\fs\Local
    url: '@web/assets/irenginiai'
  kuponuNuotraukos:
    hasUrls: true
    name: 'Kuponų nuotraukos'
    settings:
      path: '@webroot/assets/kuponu-nuotraukos'
    type: craft\fs\Local
    url: /assets/kuponu-nuotraukos
  nuotraukos:
    hasUrls: true
    name: Nuotraukos
    settings:
      path: '@webroot/assets/nuotraukos'
    type: craft\fs\Local
    url: '@web/assets/nuotraukos'
  samples:
    hasUrls: true
    name: 'Kamerų pavyzdžiai'
    settings:
      path: '@webroot/assets/samples'
    type: craft\fs\Local
    url: '@web/assets/samples'
  senos:
    hasUrls: true
    name: Senos
    settings:
      path: '@webroot/assets/old'
    type: craft\fs\Local
    url: '@web/assets/old'
meta:
  __names__:
    0a0c8c5f-2c20-4ebc-b457-2947b8c08821: 'PRO ištrauka' # PRO ištrauka
    0a658737-8188-46dc-a484-69bf518ffce7: Stories # Stories
    0b40682d-497b-4bec-a53e-e5a2ca638e50: Avatarai # Avatarai
    0ba6cb3e-1731-4cb6-8cbb-a609272f4d07: Nuoroda # Nuoroda
    0c989b29-a46d-439e-a5f3-ec782e2f1aa7: Atsisiuntimas # Atsisiuntimas
    0cf0f510-e321-4085-91b3-ed4dadf79a34: Naujienos # Naujienos
    0d946d5a-e972-48cd-9f6b-c43210521d6a: 'Nuolaidų kodai' # Nuolaidų kodai
    0e4a2100-93e4-420b-b91d-a555808a95af: 'Puslapio aprašymas apačioje' # Puslapio aprašymas apačioje
    0ec98b90-93df-45ae-bc18-38603d1054cd: 'Trumpas pavadinimas' # Trumpas pavadinimas
    01a557cd-4faf-472f-96f8-e4a33e03d3bd: YouTube # YouTube
    01abc325-f313-4a7b-a3e1-fb5347058fa4: 'Reklaminis tekstas' # Reklaminis tekstas
    1b4a2580-3474-45df-802f-4e15ae85c6ce: 'Parduotuvės logo' # Parduotuvės logo
    01baa055-1f18-4450-91de-8fe70d8c0a91: Testas # Testas
    1cd30f78-8043-47f2-b619-23a0ed3cfca1: 'Post Categories' # Post Categories
    1fd4c703-fae1-491f-be4e-9d3a31729687: 'Kategorijos aprašymas archyve' # Kategorijos aprašymas archyve
    02bc1bba-6052-49b4-a0a1-556cf441a649: Kamera # Kamera
    02c72737-e6b9-4a32-89c5-93ed738e46b0: 'Stories - Skaidrė - Nuotrauka' # Stories - Skaidrė - Nuotrauka
    2f05dd2c-46a5-483a-b076-1a9bbc38be67: Kategorijos # Kategorijos
    3e08e054-df17-4887-88e5-94d532533a9b: Default # Default
    04c8c26b-f3c2-40eb-888f-774e999369ee: Naudinga # Naudinga
    4d145ac1-fd23-4a28-b787-2072fbbda8d6: Ekranas # Ekranas
    4fb1629b-2118-449a-b0b4-c8eec3bd3167: 'Diskusijos kategorija' # Diskusijos kategorija
    5ae83ade-cf19-4665-b4f2-8391f820573f: 'Nuolaidų kodai' # Nuolaidų kodai
    6a6678c3-9ec0-493a-abbd-b583d9d55599: 'Radio Buttons' # Radio Buttons
    6af7f2e3-db29-4c45-889d-a0f4273086a3: LinkedIn # LinkedIn
    6d9b0226-b333-4d22-a52f-4e1952d6a49c: 'Diskusijos autorius' # Diskusijos autorius
    6f07b353-5f69-4aa5-849f-1ea5bce30f47: Sandėlis # Sandėlis
    7bb64e36-fde9-42a2-98c4-c268d8375646: Garsas # Garsas
    7cc52b20-812e-4ae5-a348-29ab3402c6ae: 'META keywords' # META keywords
    7d21ee0f-61d1-42f6-94bf-9132656669fa: 'Produkto nuotrauka' # Produkto nuotrauka
    7d663105-53ab-45e6-bdbf-649e5f55c197: 'Temos nuoroda' # Temos nuoroda
    7e8570dc-aaff-4690-8418-2ef0ff543adf: 'Galerija mažas' # Galerija mažas
    7e77226f-0946-46bd-8aea-f9b26fae3b63: Nuotrauka # Nuotrauka
    8b4dfae8-6923-4d3d-a929-aa709134fe4e: 'Tekstas apačioje' # Tekstas apačioje
    8b97751c-de39-440f-b2bb-13ae3a6dfeaa: Grafika # Grafika
    8d3f5848-7d30-49f9-a7c5-7028634f341b: 'Kategorijos linksnis' # Kategorijos linksnis
    8d867307-13eb-4d71-97b2-a90f89447ca1: 'Desktop Main' # Desktop Main
    8e99df4d-38cf-4f18-a8b2-66d934089f2c: '11 - Tekstuose' # 11 - Tekstuose
    8ed9d5fc-7ce6-4e37-9b16-3f539de690d6: Twitter # Twitter
    09a98bb7-71ad-43db-a7cb-76c7602c39ff: Tekstas # Tekstas
    9aeaa35e-16a9-4cf9-8100-bd7bf57e49a6: Default # Default
    9b3a42be-63f6-4bc0-a472-35721f64ed2e: Telegram # Telegram
    9c29e951-d21c-44b9-a4d7-5da48e9b9dba: 'Turinys - Twitter - Twitter' # Turinys - Twitter - Twitter
    9df789d5-e0f8-48b8-804b-5a78fd9b5726: 'Turinys - Tekstas - Image' # Turinys - Tekstas - Image
    9e4857a7-e16a-486d-aa1d-9bf153512eff: Kategorijos # Kategorijos
    9ee4d8ee-75be-4b52-bfb5-226ca1c1abca: 'Nuolaidos produktas' # Nuolaidos produktas
    10c93b0c-6f9b-4994-ae4e-0d571d453229: '11 - News Big Desktop' # 11 - News Big Desktop
    12eb373a-849f-4da1-84ff-4e8897924591: '11 - News Mobile' # 11 - News Mobile
    20b6af0d-7818-41be-ae63-df07948f69ef: 'Savaitės diskusija' # Savaitės diskusija
    20c5a26c-e08d-48c8-9559-46e405495863: Hidden # Hidden
    21cbb285-4c26-4c29-b847-fa3242a35ef0: 'Stories - Skaidrė - Šablonas' # Stories - Skaidrė - Šablonas
    25a651f7-2d23-4218-ace2-cd5317dcd75a: 'Iškelta tema' # Iškelta tema
    28a81b48-d03b-427b-b5e3-a8ea125244d3: Miestas # Miestas
    30d87fd2-cec6-4253-ae0e-654069149bb9: Autorius # Autorius
    32b9ab00-92ac-46f0-9fe1-59258891cf0e: Spalva # Spalva
    40ef96a8-6c8a-45d2-9c27-708d7783607c: Klausimas # Klausimas
    42c382b3-ba05-4064-876d-25536dc13b6f: Aprašymas # Aprašymas
    44b74846-2cd3-484b-872b-1b57dd66771c: Gamintojas # Gamintojas
    045f2cd0-170d-4ba3-bdb5-8952721dd216: 'Sportinės veiklos sekimas' # Sportinės veiklos sekimas
    53b12bcf-03ad-4964-b472-11ab00c59996: 'Kategorijos aprašymas' # Kategorijos aprašymas
    55ef9afc-ce5c-461d-8433-a02149734ff8: Gamintojas # Gamintojas
    56b2c6f7-5f07-4809-b60e-9d322b3bcafb: 'Temos #1' # Temos #1
    058d582b-2869-4c1b-af6e-8eaf1f37c88b: 'PRO ištrauka - Tekstas - Tekstas' # PRO ištrauka - Tekstas - Tekstas
    62e64b47-5887-44d5-95ea-c077a5c29932: 'Turinys - HTML - HTML' # Turinys - HTML - HTML
    64ddee46-98a1-469a-b36a-631cbd247ce4: 'Poll answers - Answer - Label' # Poll answers - Answer - Label
    65e42ff9-8eee-4ec7-9545-b93261650aa2: Redaktorius # Redaktorius
    70bcfb4a-86f0-447e-9e4f-169609656fec: Istorija # Istorija
    72ab4d57-1d08-43ed-b1cb-45224a1b13cb: 'Autoriaus nuotrauka' # Autoriaus nuotrauka
    072c199e-b688-4e10-acd5-a819c698fb53: Sandėlis # Sandėlis
    72ed6877-4d28-41cf-8197-60883b70f8e4: 'Puslapio aprašymas' # Puslapio aprašymas
    73c6c967-19fb-4882-8791-95c42c95b1cc: Apžvalga # Apžvalga
    73d8ee9e-173e-4dd3-9ca2-9daacb435607: Žaismas # Žaismas
    77a05e2d-a6e9-4e92-9c81-54228fb3ceed: 'LIVE transliacija' # LIVE transliacija
    077e65d5-95ec-4d4c-a10b-46d5b1996166: 'Turinys - YouTube - EMBED' # Turinys - YouTube - EMBED
    78dc6fca-aa22-4a16-90a2-066f2f4b8c7e: 'Du irasai' # Du irasai
    81d526d1-8074-4010-90ee-b648c5a88075: HTML # HTML
    85b41139-37d2-4fda-b97a-8198c0cf3a95: 'Stories - Skaidrė - Nuoroda' # Stories - Skaidrė - Nuoroda
    86f0d965-9b00-44a3-9b59-5bdfe9961e9b: Produktas # Produktas
    87f4785b-b7d6-4b0b-8b61-0b2247026c1b: Dizainas # Dizainas
    89c0b839-c016-48db-a36e-891075e301d0: Turinys # Turinys
    096aba0a-cd8c-4d47-b712-d04f6638c55e: Paragraph # Paragraph
    096d95c7-8133-4794-83c0-f0753b4ea687: 'Diskusijos nuoroda' # Diskusijos nuoroda
    99d31188-45d7-42c4-89c4-b1f8d4cde4d3: Pardavėjas # Pardavėjas
    378eaba8-6bc5-45cf-84fe-e221f4d12a7e: 'Šaltinio pavadinimas' # Šaltinio pavadinimas
    381e3103-73e2-4625-8248-2fdfce3646a0: 'Turinys - Riddle - Riddle' # Turinys - Riddle - Riddle
    397d6b64-1a12-4409-8b17-592d11b986ed: Aprašymas # Aprašymas
    425a2c68-a138-425d-8655-e5b537fd779e: Trumpai # Trumpai
    0449ea6e-3276-4188-a303-e7b2ba44a489: Akcijos # Akcijos
    460b5c6f-5a51-49fb-83cb-b0022d8f6d83: Stories # Stories
    476c5938-0ded-4348-9f16-fad0c8dab866: 'Galiojimo laikas' # Galiojimo laikas
    528bf643-1a10-4e5a-8290-fc3b2fcc80a5: 'Triukšmo slopinimas' # Triukšmo slopinimas
    548d8991-bde9-4ce0-b2f8-446e184fc56f: 'Nuotraukos aprašymas' # Nuotraukos aprašymas
    611d3db4-863f-41f1-a5b1-3ab499849217: Ištrauka # Ištrauka
    706e3b48-4d70-4048-b857-b6086709cdb6: 'Turinys - Apklausa - Apklausa' # Turinys - Apklausa - Apklausa
    734f4e26-d537-4601-afdc-892810994388: 'Nuolaidos tipas' # Nuolaidos tipas
    769ce1b9-ddd7-4e68-b923-2e4e73ad6127: Tekstas # Tekstas
    824b4ccd-2659-457e-a2c1-3ffd51a4e3fc: 'Mėnesinė kaina' # Mėnesinė kaina
    977bee46-64a7-45ff-b8e9-d51b0ea9bf1f: Puslapiai # Puslapiai
    01401dff-4163-4c15-bfec-55e2f25619db: 'Turinys - OnNetwork - OnNetwork' # Turinys - OnNetwork - OnNetwork
    2473abc5-c1e3-436e-9e1a-5fae5f1698fd: 'SEO pavadinimas' # SEO pavadinimas
    3644c641-034d-461e-ad0b-e43cd9fb3c83: 'Turinys - Galerija - Galerija' # Turinys - Galerija - Galerija
    3823b23d-3f39-4e51-8871-8e99b0b6758d: '11 - Slider desktop' # 11 - Slider desktop
    5022e588-7c46-4d2e-9325-301d96012dff: Apžvalgos # Apžvalgos
    5706cdfc-8591-4523-82b1-0698d2fae37b: 'Įrenginio pavadinimas' # Įrenginio pavadinimas
    7298da82-a965-4909-84a5-4b236e4cbed3: 'Aktualiausia tema' # Aktualiausia tema
    8039d6f3-2b45-4e32-b837-13809404f18e: 'Puslapio aprašymas' # Puslapio aprašymas
    8911dae4-b141-4665-a349-8845f7928c4a: 'Temos #2' # Temos #2
    9247e942-b2c8-4f7e-8a47-1176664c1573: Administratorius # Administratorius
    9655ded6-40d9-40c7-bb23-909161ea3b39: Tekstas # Tekstas
    016106d9-14a9-4ec7-b1d5-90bf2d88e122: Automobilių # Automobilių
    18225dc8-0ee5-477c-ab2f-85f019c2330b: 'PRO tekstas' # PRO tekstas
    39959a5b-7608-4dc1-8410-9e35fbd2a8d5: 'Virsutinis irasas' # Virsutinis irasas
    41956d80-5037-4bcd-83e9-5c11487db40e: Temos # Temos
    65414ad9-1105-4301-8e42-535f3db4eb35: Simple # Simple
    66996a9b-e48b-49ca-a33c-2bb1b9b6a8f9: PRO # PRO
    67272cc4-14e5-408a-a883-3f9eb7fcc948: Peržiūros # Peržiūros
    080752e2-f98d-42c7-966b-e0b71eef9c4e: 'Turinys - Interneto greitis - Interneto greičio matuoklė' # Turinys - Interneto greitis - Interneto greičio matuoklė
    185987bb-3404-4ad2-b9bc-8aeef14b2812: Apklausa # Apklausa
    248820f2-b590-465a-9681-786b2f6426f4: Avatarai # Avatarai
    955187a0-7fed-4d49-9398-adcb1b8c7546: 'Nuolaidos tipas' # Nuolaidos tipas
    1272709d-4ee0-43ca-b920-e7f021c4ceca: 'Produkto nuolaida mobile' # Produkto nuolaida mobile
    02053099-7186-41cb-9a21-9688fe724cd7: 'Peržiūrų skaičius' # Peržiūrų skaičius
    5919961b-a2e4-4bf7-9da5-fc355674bdb6: Istorijos # Istorijos
    06157607-b9d8-4680-963f-3df360f325d8: Temos # Temos
    9160701e-cb65-4580-83ed-9041568889c2: Bandymas # Bandymas
    13577569-43da-4a8c-9865-3b60e549dd88: Galerija # Galerija
    21093782-7758-4a13-bc4b-e6610fcb69ee: 'Parduotuvės aprašymas' # Parduotuvės aprašymas
    31044358-7819-41de-8b0a-7c7df2e2c892: Nuotraukos # Nuotraukos
    32065710-57f0-4393-b898-42e88197eef7: 'Basic Form Fields' # Basic Form Fields
    41098098-2ea6-4dbf-bc44-9e0323f33202: Privalumai # Privalumai
    52284265-3032-4c78-be03-aaf852e3cdf5: Patarimai # Patarimai
    53747823-6b62-48df-87d5-6703a9b64702: '11 - Cover Desktop' # 11 - Cover Desktop
    61047376-7cf7-4347-88c7-5b8ba6bd6bf0: 'Standartinė kaina' # Standartinė kaina
    63817777-683e-4db1-a363-fe60ac77e9f7: 'Add Plan' # Add Plan
    a1f6fb7b-1d3f-4942-b5cf-303a96c73486: Veikimas # Veikimas
    a3d1e7e6-d549-4447-b247-e12403a44c54: 'Stories Feature' # Stories Feature
    a3d51a1c-2c04-40f4-bdeb-f90a3b1d4905: Aprašymas # Aprašymas
    a7e1416f-9945-4f4d-a90e-184a1d7706fb: 'Push aprašymas' # Push aprašymas
    a73b52f0-c418-4a48-8b91-ac4ca4e608b6: 'Apatinis meniu' # Apatinis meniu
    a92f5623-c31c-47bc-b98d-f26901942cf9: Data # Data
    a97ba8c0-499d-439f-a76e-edcc98a3ca4f: 'Turinys - Galerija - Pavadinimas' # Turinys - Galerija - Pavadinimas
    a736cb2b-84a2-4e75-9a72-bfb333722eeb: OnNetwork # OnNetwork
    a750f335-9f41-475f-868d-069e7c1b2507: Galerijos # Galerijos
    a609118d-ab40-4353-832e-3a5d687bc6a2: 'Pašto kodas' # Pašto kodas
    a8405608-84f1-44dd-8252-31fd3e762edf: 'META title' # META title
    aa1d575f-6f0b-47f8-b7ba-62b089413be9: 'Meta description' # Meta description
    ab6adb53-ea66-4c3d-a2e5-122aa13608b6: 'Ar pridėti prie pushų?' # Ar pridėti prie pushų?
    ab99405a-e29a-4f06-a559-e61e6153aead: 'Apie mane' # Apie mane
    ac50ea89-43f9-4e07-9b46-29443c1bf670: CheckBoxes # CheckBoxes
    ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: Telefonai.eu # Telefonai.eu
    adc69652-547f-42eb-b93c-1ea243a712cc: 'Feature Image' # Feature Image
    af7a79e4-ef24-4eb7-a201-7e6058417ab5: 'Kategorijos pavadinimas archyve' # Kategorijos pavadinimas archyve
    afef99dc-ec71-4be5-a0f7-6f12fdbdb1ed: Aprašymas # Aprašymas
    b1a9b044-3652-44b1-b061-9aed31ebeec3: Default # Default
    b5b8d196-526e-4193-a57f-67d67ba236b3: Dropdown # Dropdown
    b5e9c3b0-c1e0-4c76-93f7-0300368a8606: Įrašai # Įrašai
    b6e3cfc0-5c5c-4cd4-b500-83657dfdcf61: Telefonai.eu # Telefonai.eu
    b15d68bf-804e-4c76-8562-0d43268c406e: 'Interneto greitis' # Interneto greitis
    b50c6cbc-d403-44cd-b82a-7818bc669252: 'Savaitės diskusija' # Savaitės diskusija
    b87f6aa5-c78f-4044-9ba8-b18c6792ebf2: 'Turinys - OnNetwork - Pavadinimas' # Turinys - OnNetwork - Pavadinimas
    b594d12c-c5b7-47a0-b2b4-1c528b5ec5fd: 'Garso įrašas' # Garso įrašas
    b739ca92-3e94-474b-a6b7-8da71694db72: 'Turinys - Produktas - Nuolaidos produktas' # Turinys - Produktas - Nuolaidos produktas
    ba64a693-2aef-4871-9405-e0247a8f65bc: 'Turinys - Apžvalga - Apžvalga' # Turinys - Apžvalga - Apžvalga
    ba349802-7b18-4d69-8528-f5da0e0c9faf: Facebook # Facebook
    bab92f68-87fe-4c6e-bfc2-2d8cd6e786ac: Parduotuvė # Parduotuvė
    baf7098b-810c-4a1b-9c4c-9956eafeabe2: Populiaru # Populiaru
    bcc42cc0-ea13-412b-9f6b-330c83210342: Atsisiuntimai # Atsisiuntimai
    bd6ac7b8-7092-4fd2-8632-376026c7591e: Pakuotė # Pakuotė
    bdfd3d64-537f-4d60-afd7-ec6a55c4bb21: Kokybė # Kokybė
    bf7e255e-5470-4f23-b3ec-431855f188c5: 'Single Line' # Single Line
    bf25e148-3b6a-4a07-aac8-33c1f4ab35b0: Trūkumai # Trūkumai
    bf683d5a-4fba-41e1-abe3-9d784f5c7704: Skaitytojas # Skaitytojas
    c0d477c2-bd47-427b-8615-e3cbf99435b5: Pareigos # Pareigos
    c1b2d95d-0d50-4c0f-83a3-7a71337e2aea: 'Šaltinio URL' # Šaltinio URL
    c1ffa31f-7734-434c-906d-d7c694c3ee22: 'Garso takelis' # Garso takelis
    c7eeb952-d68e-4a62-8bcc-6c54d6c5180e: 'Ar atkeliauja iš EU sandėlio?' # Ar atkeliauja iš EU sandėlio?
    c7f1bf66-e2b8-4f8a-8394-91b8fdccf310: 'Parduotuvės nuotrauka' # Parduotuvės nuotrauka
    c9bfa21b-571c-4887-a19e-d47a953ccecc: Bendras # Bendras
    c70e17d1-c521-4f24-b325-23fb78c808fa: Temos # Temos
    c259c634-0826-46d4-864d-f5ba269098bf: Number # Number
    c893ca05-08f8-4a71-8f66-6e8fa4fb481b: 'Turinys - Atsisiuntimas - Atsisiuntimas' # Turinys - Atsisiuntimas - Atsisiuntimas
    c2766d08-2a1c-44c3-9ae4-4b323f5ab8c6: 'Kamerų pavyzdžiai' # Kamerų pavyzdžiai
    c3624a15-b157-4a57-9cc6-4ea5e51e19a3: 'Turinys - Tekstas - Text' # Turinys - Tekstas - Text
    c8171946-8f2c-45c9-a6ab-81ca94ad8c44: 'Ištrauka - Tekstas - Tekstas' # Ištrauka - Tekstas - Tekstas
    c8176133-cd18-4a27-8d7d-14c6ff8f710d: Komfortas # Komfortas
    ca33c941-e3b2-48e4-8c74-7153aa93382a: Instagram # Instagram
    cb07274e-3afe-4e43-83fe-b72aaee8cb6c: 'Subscription Plan' # Subscription Plan
    cb4d6729-9093-4f42-a5a4-5419434ddbe6: Valdymas # Valdymas
    cb627917-317f-46ff-8f27-b5c06ab42004: 'Atsisiuntimo aprašymas' # Atsisiuntimo aprašymas
    cba39963-f73a-4a0c-acd3-045259ba2a0a: 'Produkto nuotrauka' # Produkto nuotrauka
    cd31b036-8fc4-4b81-93fa-48b224c055b7: Baterija # Baterija
    cdf70f52-2dea-406a-800e-79cf15484586: Telefonas # Telefonas
    cfe97c6c-5ebb-4a5a-b230-ad83a0081e79: 'Nuolaidos kodas' # Nuolaidos kodas
    d02ce0c9-fe4d-4b97-bb6a-f08573b1b4ac: 'Select poll' # Select poll
    d2fa5804-b510-4c3a-91b8-ed5c9c1fadb8: 'Įrašo aprašymas' # Įrašo aprašymas
    d6e3feff-5aa4-4d9f-8702-2a90160d3565: 'Stories pavadinimas' # Stories pavadinimas
    d96c0f25-c82a-4a9e-b67e-070fea180db8: 'Apžvalgos įrenginys' # Apžvalgos įrenginys
    d708b52b-54c9-42fb-b715-b5dce7a9344c: 'Poll answers' # Poll answers
    d830c378-d07c-427d-92e0-88f0544d7b28: 'Kuponų nuotraukos' # Kuponų nuotraukos
    d5385b7e-4ecb-428c-afa9-8221836962c7: 'Susiję telefonai' # Susiję telefonai
    dace89a9-5547-46dd-9d5e-8f4e2fabc196: 'Kaina su nuolaida' # Kaina su nuolaida
    dc780a16-9cac-46e5-9234-557171a7d153: 'OLD title' # OLD title
    de7ee576-11d7-4461-a7d3-a282d48a42d9: 'Pranešimas spaudai' # Pranešimas spaudai
    decb8464-0549-418c-8f8b-62e89cb8cb08: Naujienos # Naujienos
    df861b62-8127-41ad-92b0-5e6e868d44c3: 'Atsisiuntimo nuoroda' # Atsisiuntimo nuoroda
    e00112e8-bea0-43a8-88f4-ce0e298ba227: Senos # Senos
    e4d39591-3fad-4c34-8399-7b1ad3a7a2f4: '11 - News desktop' # 11 - News desktop
    e4ebd8fa-8be6-4e1f-b2f0-3330417da2f0: Adresas # Adresas
    e5dbf9a8-0270-46c2-8448-1a62e3911faf: '1 - News Desktop' # 1 - News Desktop
    e6a2d15e-3778-47ef-8a64-5f8bb0097b1b: 'Stories - Skaidrė - Pavadinimas' # Stories - Skaidrė - Pavadinimas
    e6c61df2-cf3c-4fd3-a37f-7f37f121f276: Temos # Temos
    e9d99687-6c2e-480d-8694-5f5e2a52bc03: Riddle # Riddle
    e31fde0e-b5d6-416e-9c6a-90db9c5c48a7: 'Diskusijos temos' # Diskusijos temos
    e521cea1-f1cb-4bc2-9fe3-5259a51f6ca6: 'Telefono numeris' # Telefono numeris
    e5100aab-a45d-41e8-8a3e-4048c26056a1: 'Diskusijos pranešimas' # Diskusijos pranešimas
    e202375c-5cce-49dc-9597-ffc94f61d001: Apžvalgos # Apžvalgos
    eac26c2a-f2cf-4952-8cbd-2e82199b8344: '2 - News Big Desktop' # 2 - News Big Desktop
    ebf12663-fddc-4c42-be6d-0ce3e6a334b5: Skaidrė # Skaidrė
    eca6f61a-f159-42ee-ab92-ad6dc5e4959a: 'Įrenginio nuotrauka' # Įrenginio nuotrauka
    ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f: 'Įrenginių nuotraukos' # Įrenginių nuotraukos
    eee10181-e64f-4295-83a5-1cf95fc93296: 'Senas ID' # Senas ID
    f0a99ddc-7b50-4fe7-b6e3-cc096170e30e: 'Public Schema' # Public Schema
    f052fb5f-af2a-4fef-b712-bbecb741bc18: 'Temos pavadinimas' # Temos pavadinimas
    f7f2dae2-f543-4f0a-a0dd-e29574890bfe: Puslapiai # Puslapiai
    f17a0b1f-b011-4977-9b82-9d51e44b9bc7: Ikona # Ikona
    f27f0922-58b4-4525-9adc-3d5aa5f3917b: 'Stories - Skaidrė - Tekstas' # Stories - Skaidrė - Tekstas
    f70cfe32-154e-4162-a085-03808ade6a39: Diskusijos # Diskusijos
    f264df41-842b-4d45-a856-d81db17ff44c: Puslapiai # Puslapiai
    f289a17a-3834-4119-adf0-6a109c2961af: 'Turinys - Telegram - Telegram' # Turinys - Telegram - Telegram
    fbec696a-0397-4e25-a265-546eb3455d1b: 'News image' # News image
    fe38da82-3ad7-4f6c-9571-e30b4a370bac: Šalis # Šalis
    fe39cd28-fec2-4709-aa91-722073dc30f2: 'Diskusijos tekstas' # Diskusijos tekstas
    ff3c07c8-5816-47d2-be1c-43d99134ab73: 'Mobile Footer' # Mobile Footer
    ff25b2a7-2264-484e-a2a6-4d74723fc7b6: 'Produkto nuoroda' # Produkto nuoroda
    ffbec6aa-89af-41cd-8a15-eb7b4375175a: Temos # Temos
plugins:
  anchors:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  comments:
    enabled: true
    licenseKey: M4236XF26PP94QI2KNKB6ND1
    schemaVersion: 1.2.1
    settings:
      allowFlagging: false
      allowGuest: false
      allowGuestFlagging: false
      allowGuestVoting: false
      allowVoting: true
      autoCloseDays: null
      closed: false
      defaultQueryStatus:
        - approved
      downvoteCommentLimit: 100000
      enableGravatar: false
      enableSpamChecks: true
      flaggedCommentLimit: 5
      guestNotice: null
      guestRequireEmailName: false
      guestShowEmailName: true
      hideVotingForThreshold: false
      indexSidebarGroup: true
      indexSidebarIndividualElements: false
      indexSidebarLimit: 25
      maxReplyDepth: '1'
      maxUserComments: null
      moderatorExcluded: true
      moderatorUserGroup: null
      notificationAdminEnabled: false
      notificationAuthorEnabled: false
      notificationFlaggedEnabled: false
      notificationModeratorApprovedEnabled: false
      notificationModeratorEditEnabled: false
      notificationModeratorEnabled: false
      notificationReplyEnabled: false
      notificationSubscribeAuto: false
      notificationSubscribeCommentEnabled: false
      notificationSubscribeDefault: false
      notificationSubscribeEnabled: false
      orderBy: desc
      outputDefaultCss: false
      outputDefaultJs: true
      permissions:
        __assoc__:
          -
            - craft\elements\Asset
            - '*'
          -
            - craft\elements\Category
            - '*'
          -
            - craft\elements\Entry
            - '*'
          -
            - craft\elements\User
            -
              - 65e42ff9-8eee-4ec7-9545-b93261650aa2 # Redaktorius
              - 66996a9b-e48b-49ca-a33c-2bb1b9b6a8f9 # PRO
              - 9247e942-b2c8-4f7e-8a47-1176664c1573 # Administratorius
      placeholderAvatar: null
      pluginName: Comments
      recaptchaEnabled: true
      recaptchaKey: 6Lehe-sZAAAAAMF6XTQZ21dn2QqpGCu2WWzdw6Ab
      recaptchaMinScore: 0.5
      recaptchaSecret: 6Lehe-sZAAAAABXvd4F-1T8ZqGt_SeVC5bDWppA0
      requireModeration: false
      securityBanned: "a href\r\nhref\r\nViagra\r\nmdantony79@gmail.com"
      securityFlooding: '15'
      securityMatchExact: false
      securityMaxLength: null
      securityModeration: "Z gražiausia raide\r\nUkraine\r\nUkraine\r\nsmartloanfunds@gmail.com\r\nnacistui\r\nmdantony79@gmail.com\r\nHIRE A CERTIFIED BITCOIN RECOVERY EXPERT"
      securitySpamlist: null
      showAvatar: true
      showCustomFieldInstructions: false
      showCustomFieldNames: false
      showTimeAgo: true
      sortDefaultDirection: asc
      sortDefaultKey: structure
      structureUid: c1c82484-37a3-470f-bc3c-bb53191be245
      templateEmail: null
      templateFolderOverride: comments
      useQueueForNotifications: false
  cp-nav:
    edition: standard
    enabled: true
    schemaVersion: 2.0.11
  embeddedassets:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  enupal-stripe:
    edition: pro
    enabled: true
    licenseKey: HVFURBYS22WD0NDV979GVSAL
    schemaVersion: 6.0.0
    settings:
      adminNotificationRecipients: null
      adminNotificationReplyToEmail: null
      adminNotificationSenderEmail: null
      adminNotificationSenderName: null
      adminNotificationSubject: null
      adminNotificationTemplate: null
      adminTemplateOverride: null
      cancelAtPeriodEnd: '1'
      capture: '1'
      cartAllowPromotionCodes: ''
      cartAutomaticTax: ''
      cartCancelUrl: /prenumerata
      cartCurrency: EUR
      cartEnableBillingAddress: ''
      cartEnableShippingAddress: ''
      cartLanguage: auto
      cartPaymentMethods:
        - card
      cartSubmitType: null
      cartSuccessUrl: ''
      chargeDescription: 'Order from {email}'
      chargeType: null
      currentUserEmail: '1'
      customPlanName: 'Custom Plan - {planId}'
      customerNotificationReplyToEmail: null
      customerNotificationSenderEmail: null
      customerNotificationSenderName: null
      customerNotificationSubject: null
      customerNotificationTemplate: null
      customerTemplateOverride: null
      defaultCurrency: EUR
      displayTaxLabel: 0
      enableAdminNotification: null
      enableConnect: 0
      enableCustomerNotification: null
      enableTaxes: 0
      enableVendorNotification: 0
      globalRate: 1
      liveClientId: null
      livePublishableKey: ''
      liveSecretKey: ''
      liveWebhookSigningSecret: null
      loadCss: '1'
      loadJquery: ''
      oneTimeSetupFeeLabel: 'One time set-up fee'
      plansWithNickname: ''
      returnUrl: /prenumerata
      syncDefaultFormId:
        - '842759'
      syncDefaultStatusId: '1'
      syncEnabledDateRange: ''
      syncEndDate:
        __assoc__:
          -
            - date
            - '2025-04-18 00:00:00.000000'
          -
            - timezone_type
            - 3
          -
            - timezone
            - Europe/Vilnius
      syncIfUserExists: ''
      syncLimit: '500'
      syncStartDate:
        __assoc__:
          -
            - date
            - '2025-03-19 00:00:00.000000'
          -
            - timezone_type
            - 3
          -
            - timezone
            - Europe/Vilnius
      syncType: '2'
      tax: null
      taxType: 0
      testClientId: null
      testMode: '1'
      testPublishableKey: pk_test_51REzLMIihbZiZvVdsTcSqBluhGnpM4nLGtM6GYcCe1rrbLMkBrcOjoGBL34gpTu8speR2uOeQFQHwPVCv6NTmxhe00aA32cQZ7
      testSecretKey: sk_test_51REzLMIihbZiZvVd7R8BQKeNRdsqJZOVqmARfdhWsCC3hHus85c3eE0dDBQAKUiDTsgBfy4c5ORZVAtbSrqYnvJu00sCB2aoea
      testWebhookSigningSecret: null
      updateCustomerEmailOnStripe: ''
      useSca: '1'
      vendorNameFormat: null
      vendorNotificationReplyToEmail: null
      vendorNotificationSenderEmail: null
      vendorNotificationSenderName: null
      vendorNotificationSubject: null
      vendorNotificationTemplate: null
      vendorPaymentType: manually
      vendorSkipAdminReview: 0
      vendorTemplateOverride: null
      vendorUserFieldId: null
      vendorUserGroupId: null
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.1.1
  navigation:
    edition: standard
    enabled: true
    licenseKey: MURHFIZD0XCIUXGXZMWRMYSO
    schemaVersion: 2.1.0
  oembed:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  retour:
    edition: standard
    enabled: true
    licenseKey: LRH2DOKK0FHIU5VYAN809KGQ
    schemaVersion: 3.0.12
  seomatic:
    edition: standard
    enabled: true
    licenseKey: 783FDKWA1DSMPAN2KKQWQCZY
    schemaVersion: 3.0.12
    settings:
      addHrefLang: true
      addPaginatedHreflang: true
      addXDefaultHrefLang: true
      alwaysIncludeCanonicalUrls: false
      cpTitlePrefix: ''
      cspNonce: ''
      cspScriptSrcPolicies:
        -
          __assoc__:
            -
              - policy
              - '''self'''
      devModeCpTitlePrefix: ''
      devModeTitlePrefix: ''
      displayAnalysisSidebar: true
      displayPreviewSidebar: false
      enableDebugToolbarPanel: true
      enableJsonLdEndpoint: false
      enableMetaContainerEndpoint: false
      enableSeoFileLinkEndpoint: false
      environment: live
      excludeNonCanonicalUrls: false
      generatorEnabled: true
      headersEnabled: true
      includeHomepageInBreadcrumbs: true
      lowercaseCanonicalUrl: true
      manuallySetEnvironment: false
      maxDescriptionLength: 155
      maxTitleLength: 70
      metaCacheDuration: 0
      pluginName: SEOmatic
      regenerateSitemapsAutomatically: true
      renderEnabled: true
      separatorChar: '-'
      sidebarDisplayPreviewTypes:
        - google
        - twitter
        - facebook
      siteGroupsSeparate: true
      siteUrlOverride: ''
      sitemapsEnabled: true
      socialMediaPreviewTarget: false
      submitSitemaps: true
      truncateDescriptionTags: true
      truncateTitleTags: false
      xDefaultSite: 0
  social-login:
    edition: standard
    enabled: true
    licenseKey: P2HHJTO640IWIC6MEZZIP424
    schemaVersion: 1.0.1
    settings:
      cpLoginTemplate: ''
      enableCpLogin: true
      enableLogin: true
      enableRegistration: true
      forceActivate: true
      populateProfile: true
      providers:
        __assoc__:
          -
            - google
            -
              __assoc__:
                -
                  - proxyRedirect
                  - '0'
                -
                  - enabled
                  - true
                -
                  - matchUserSource
                  - email
                -
                  - matchUserDestination
                  - email
                -
                  - loginEnabled
                  - true
                -
                  - cpLoginEnabled
                  - true
                -
                  - fieldMapping
                  -
                    __assoc__:
                      -
                        - username
                        - email
                      -
                        - email
                        - email
                      -
                        - fullName
                        - name
                      -
                        - firstName
                        - firstName
                      -
                        - lastName
                        - lastName
                      -
                        - photo
                        - avatar
                      -
                        - 'field:job_title'
                        - ''
                      -
                        - 'field:phone'
                        - ''
                      -
                        - 'field:aboutme'
                        - ''
                      -
                        - 'field:facebook'
                        - ''
                      -
                        - 'field:linkedin'
                        - ''
                      -
                        - 'field:address'
                        - ''
                      -
                        - 'field:zip'
                        - ''
                      -
                        - 'field:city'
                        - ''
                      -
                        - 'field:country'
                        - ''
                -
                  - clientId
                  - 1064939336330-v8c5bvm7tho7ui5npjj5v53ugn2neon9.apps.googleusercontent.com
                -
                  - clientSecret
                  - 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
          -
            - linkedIn
            -
              __assoc__:
                -
                  - enabled
                  - true
                -
                  - matchUserSource
                  - email
                -
                  - matchUserDestination
                  - email
                -
                  - loginEnabled
                  - true
                -
                  - cpLoginEnabled
                  - false
                -
                  - fieldMapping
                  -
                    __assoc__:
                      -
                        - username
                        - email
                      -
                        - email
                        - email
                      -
                        - fullName
                        - ''
                      -
                        - firstName
                        - ''
                      -
                        - lastName
                        - ''
                      -
                        - photo
                        - ''
                      -
                        - 'field:job_title'
                        - ''
                      -
                        - 'field:phone'
                        - ''
                      -
                        - 'field:aboutme'
                        - ''
                      -
                        - 'field:facebook'
                        - ''
                      -
                        - 'field:linkedin'
                        - ''
                      -
                        - 'field:address'
                        - ''
                      -
                        - 'field:zip'
                        - ''
                      -
                        - 'field:city'
                        - ''
                      -
                        - 'field:country'
                        - ''
                -
                  - clientId
                  - 772h10rzbsx64s
                -
                  - clientSecret
                  - mHYx3A8zE6OcyIo4
          -
            - facebook
            -
              __assoc__:
                -
                  - enabled
                  - true
                -
                  - matchUserSource
                  - email
                -
                  - matchUserDestination
                  - email
                -
                  - loginEnabled
                  - true
                -
                  - cpLoginEnabled
                  - true
                -
                  - fieldMapping
                  -
                    __assoc__:
                      -
                        - username
                        - email
                      -
                        - email
                        - email
                      -
                        - fullName
                        - ''
                      -
                        - firstName
                        - firstName
                      -
                        - lastName
                        - lastName
                      -
                        - photo
                        - pictureUrl
                      -
                        - 'field:job_title'
                        - ''
                      -
                        - 'field:phone'
                        - ''
                      -
                        - 'field:aboutme'
                        - ''
                      -
                        - 'field:facebook'
                        - ''
                      -
                        - 'field:linkedin'
                        - ''
                      -
                        - 'field:address'
                        - ''
                      -
                        - 'field:zip'
                        - ''
                      -
                        - 'field:city'
                        - hometown
                      -
                        - 'field:country'
                        - ''
                -
                  - clientId
                  - '791962755732057'
                -
                  - clientSecret
                  - 3c4a3a1d2af021b4248b753b6a1252fa
      sendActivationEmail: false
      syncProfile: true
      userGroups:
        - bf683d5a-4fba-41e1-abe3-9d784f5c7704 # Skaitytojas
  splashing-images:
    edition: standard
    enabled: true
    schemaVersion: 1.2.0
    settings:
      destination: nuotraukos
      folder: ''
      pluginLabel: ''
  sprig:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
  time-ago:
    edition: standard
    enabled: true
    schemaVersion: 1.2.0
  venveo-bulk-edit:
    edition: standard
    enabled: true
    schemaVersion: 4.0.0
  view-count:
    edition: standard
    enabled: true
    licenseKey: 38TTTU0CO40P6KBDQSN2KTCT
    schemaVersion: 1.0.0
  views-work:
    edition: standard
    enabled: false
    schemaVersion: 1.0.1
    settings:
      allowUrlReset: '1'
      allowUrlResetGET: '1'
      blockByCookieSecret: Kn7C8K3Va3ljVbGiov6zwS3tD_vj4shM
      blockByQueryParamSecret: hZ1IVqfqVQAApbJoxMBwgxxV2e2mpTiZ
      enableExperimentalFeatures: false
      signKey: 2_UsVnSqSrNKV1S4F0mAT3JFoz3WZr4j
      urlResetSecret: S5CUgD0Ea2vzxQP4wrQNHz9ircZYheqe
  wordsmith:
    edition: standard
    enabled: true
    schemaVersion: 0.0.0.0
system:
  edition: pro
  live: true
  name: Telefonai.eu
  retryDuration: null
  schemaVersion: 5.7.0.3
  timeZone: Europe/Vilnius
